Subject: [ids.analysis.forum] Re: TOPEX and Jason surface forces, again
From: Remko Scharroo <[email-masked]>
To: Nikita Zelensky <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Cerri Luca <[email-masked]>, Eelco Doornbos <[email-masked]>, Marek Ziebart <[email-masked]>, Frank Lemoine <[email-masked]>, Scott Luthcke <[email-masked]>, Michiel Otten <[email-masked]>, Eric Leuliette <[email-masked]>, "Mercier Flavien (contact)" <[email-masked]>, "John C. Ries" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 03 Mar 2010 14:14:21 -0500

Dear Nikita et al.,

Let me throw in another graph in support of Nikita's statement below.

Until now we have been constantly thinking that the 58-day cycle must come from the orbit, because we cannot find it anywhere else. But here is my plot of the differences between the CNES, JPL and GSFC orbits. These are per cycle mean differences (GSFC - CNES) and (JPL - CNES) sampled at the altimeter points (over ocean).
CNES = EIGEN GL04C as reported on the GDRs
GSFC = Std0905 until cycle 30
JPL = GPS Release 09a until cycle 53.

Dare I say there is nothing here even close to the amplitudes we are looking for (mm-level instead of cm-level)?
So if the error is in the orbits, all three institutes using three different software packages and JPL using GPS only, must all be making the same error. How come?

This also ties into Eelco's suggestion to look into the differences between the reduced dynamic (GPS) orbits and the others. The differences would highlight errors made in the dynamics, which clearly are very small (at least on a cycle mean scale).

So *if* the 58-day cycle is in the orbits, it must be common to all, and it must be in non-dynamic modelling, like reference frames, or satellite CoM, or something like that.

I'm not sure that I'm seeing the 118-day cycle depicted in this, but if it is in there, it is fairly small.

Regards,
Remko

On 3 Mar 2010, at 10:30 , Nikita Zelensky wrote:

> Hi everyone,
> 
> I have recently looked at J1 orbit differences and J2 orbit differences for the latest solutions from CNES, JPL, and GSFC. The J1 GSFC orbits are determined using the UCL SRP model, whereas all the other orbit solutions use the macromodel approach. For your interest I attach a set of slides analyzing these differences.
> 
> The orbit bottom line is that there is no appreciable 58-day or 60-day signal between orbit solutions when looking at the radial mean / cycle time series . I think this computation would most correspond to the way the altimeter data is analyzed and which show the 58-day signal. Do you agree Eric? If so the suspected orbit error 58-day signal would be the same for both J1 and J2. What is the magnitude of the observed signal?
> 
> On the other hand spectral analysis of the orbit differences sampled at spatially registered locations show a very large signal at 118-days.
> 
> bye,
> Nikita